@font-face{ font-family: 'Helvetica'; src:url('helvetica.woff'); }
@font-face{ font-family: 'HelveticaBd'; src:url('helveticabd.woff'); }
@font-face{ font-family: 'HelveticaNeue'; src:url('helveticaneue.woff'); }
@font-face{ font-family: 'HelveticaNeue-Bold'; src:url('helveticabd.woff'); }
@font-face{ font-family: 'Helvetica-Oblique'; src:url('helvetica-oblique.woff'); }
@font-face{ font-family: 'Helvetica-Condensed-Black-Se'; src:url('helvetica-condensed-black-se.woff'); }
@font-face{ font-family: 'HelveticaNeueLTPro-ThIt'; src:url('HelveticaNeueLTPro-ThIt.otf'); }
@font-face{ font-family: 'Optima-LT-Demi-Bold-Italic'; src:url('Optima-LT-Demi-Bold-Italic.ttf'); }
@font-face{ font-family: 'GeosansLight-Oblique'; src:url('GeosansLight-Oblique.ttf'); }

html{ /*-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; */ /*-webkit-text-size-adjust:none;*/ font-size:62.5%; /* 10÷16=62.5% */ }
body{ font-family: 'HelveticaNeue'; text-align: center; background: #fff; font-size: 14px; font-size: 1.4rem; }
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul li{ list-style: none;}
img{ border:0; }
a,a:focus,a:hover{ text-decoration: none; }

.h1, .h2, .h3, h1, h2, h3, h4, h5{ margin:0; font-weight: normal; }
hr, p, ol, ul{ margin:0; }

.top{ width: 100%; overflow: hidden; background: #33526c; line-height: 60px; font-family: 'HelveticaBd';}
.top ul{ float: right; }
.top ul li{ float: left; color: #fff; }
.top ul li i{ padding-right: 10px; }
.top ul li a{ color: #fff; }
.top ul li:first-child{ border-right: 1px solid #8ca7bf; padding-right: 30px; margin-right: 30px; }
.top ul li:last-child{ padding-left: 30px; }

header{ width: 100%; overflow: hidden; background: rgba(255,255,255,0.9); position: fixed; z-index: 9999; padding:23px 0 34px 0; }
.logo{ float: left; }
nav{ float: right; padding:19px 0 0 0; font-family: 'HelveticaNeue-Bold'; font-size: 18px; font-size: 1.8rem; line-height: 39px; text-transform: uppercase; }
nav ul li{ float: left; }
nav ul li a{ color: #33526c; }
nav ul li a:before{ content: '|'; padding:0 30px; color: #33526c; }
nav ul li:first-child a:before,nav ul li:last-child a:before{ content: '';}
nav ul li span{ background: #ff4500; width: 39px; color: #fff; display: inline-block; }

.slider{ width: 100%; overflow: hidden; /*height: 868px;*/ position: relative; margin-top:197px; }
.slider-img img{ width: 100%; }
.slider-text{ width: 100%; height: 100%; position: absolute; z-index: 2; top: 0; }
.slider-text .container{ height: 100%; display: table; }
.slider-info{ display: table-cell; vertical-align: middle; color: #fff; }
.slider-info h3{ font-family: 'Optima-LT-Demi-Bold-Italic'; font-size: 60px; font-size: 6rem; /*text-decoration: underline;*/ }
.slider-info hr{ width: 90%; background: #fff; height: 2px; border:0; 
	position: relative; margin:-10px 0 20px 5%; }
.slider-info h4{ font-family: 'GeosansLight-Oblique'; font-size: 48px; font-size: 4.8rem; text-align: right; padding-right: 90px; }

/* flexslider */
.flexslider{position:relative;/*height:400px;*/overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;}
.slides li{/*height:400px;*/}
.flex-control-nav{position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden; cursor:pointer; background: #000; border-radius: 100%;}
.flex-control-nav .flex-active,.flex-control-nav a:hover{background: #33526c;}

.flex-direction-nav{position:absolute;z-index:9;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:10px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:10px;background:url(../images/next.png) center center no-repeat;}


.about{ width: 100%; overflow: hidden; background: #00abfc; color: #fff; text-align: left;}
.about-bg{ /*height: 672px;*/ background: url(../images/home-about2.jpg) no-repeat right center; background-size: auto 100%;}
.about-text{ background: #00abfc; padding: 50px 15px; }
.about-text h3{ font-family: 'Helvetica-Condensed-Black-Se'; font-size: 30px; font-size: 3rem; }
.about-text h4{ font-family: 'HelveticaNeueLTPro-ThIt'; font-size: 18px; font-size: 1.8rem; text-indent: 6em;}
.about-text hr{ width: 93px; height: 1px; background: #fff; border:0; margin:35px 0; }
.about-text p{ font-family: 'Helvetica-Oblique'; line-height: 27px; }
.mobile-img{ display: none; }

.profile{ width: 100%; overflow: hidden; padding:40px 0 40px 0; }
.profile h3{ font-family: 'HelveticaNeue-Bold'; text-transform: uppercase; color: #33526c; letter-spacing: 20px;}
.profile hr{ display: inline-block; width: 93px; height: 1px; background: #00aafc; border:0; margin:35px 0; }
.profile p{ font-family: 'Helvetica-Oblique'; font-size: 16px; font-size: 1.6rem; color: #231f20; line-height: 25px; }

.service{ width: 100%; overflow: hidden; background: #f1f1f1; }
.service-bg{ /*height: 835px;*/ background: url(../images/home-service.png) no-repeat right top; background-size: auto 100%; }
.service-text{ text-align: left; padding-top:35px; background: #f1f1f1; }
.service-text h3{ font-family: 'HelveticaNeue-Bold'; font-size: 30px; font-size: 3rem; text-transform: uppercase; color: #33526c; letter-spacing:20px; }
.service-text hr{ width: 93px; height: 1px; background: #00aafc; border:0; margin:35px 0; }
.service-text p{ font-family: 'Helvetica-Oblique'; font-size: 16px; font-size: 1.6rem; color: #606060; }
.service-text ul{ margin: 35px 0 0 0; /*background: url(../images/ico-service.png) no-repeat left top;*/ }
.service-text ul li{ padding: 0 0 40px 100px; color: #181717;}
/*.service-text ul li:last-child{ padding-bottom: 0; }*/
.service-text ul li h4{ font-family: 'HelveticaNeue-Bold'; font-size: 15px; font-size: 1.5rem; width: 80%; line-height: 20px; margin-bottom: 5px; }
.service-text ul li h5{ font-size: 15px; font-size: 1.5rem; line-height: 20px; }
.service-ico1{ background: url(../images/ico-service1.png) no-repeat left top; }
.service-ico2{ background: url(../images/ico-service2.png) no-repeat left top; }
.service-ico3{ background: url(../images/ico-service3.png) no-repeat left top; }

.banner{ width: 100%; overflow: hidden; position: relative; }
.banner-img img{ width: 100%; }
.banner-text{ width: 100%; height: 100%; position: absolute; z-index: 2; top: 0; color: #fff; }
.banner-text .container{ height: 100%; display: table; }
.banner-profile{ display: table-cell; vertical-align: middle; }
.banner-profile hr{ width: 1px; height: 63px; display: inline-block; background: #00abfc; border:0; margin-bottom: 15px; }
.banner-profile p{ font-family: 'Helvetica-Oblique'; font-size: 16px; font-size: 1.6rem; }

.banner-core{ display: table-cell; vertical-align: middle; }
.banner-core h3{ font-family: 'HelveticaNeue-Bold'; text-transform: uppercase; font-size: 30px; font-size: 3rem; letter-spacing: 20px; }
.banner-core hr{ width: 93px; height: 1px; display: inline-block; background: #fff; border:0; margin:40px 0; }
.banner-core p{ width: 80%; display: inline-block; background: rgba(0,0,0,.5); padding: 10px; font-family: 'GeosansLight-Oblique'; font-size: 24px; font-size: 2.4rem; }

.contact{ width: 100%; overflow: hidden; padding:50px 0; background: #34536d; }
.contact-text{ color: #fff; text-align: left; }
.contact-text h3{ font-family: 'HelveticaNeue-Bold'; font-size: 30px; font-size: 3rem; text-transform: uppercase; letter-spacing: 20px; }
.contact hr{ width: 93px; height: 1px; background: #00aafc; border:0; margin:35px 0; }
.contact-text ul li{ line-height: 33px; margin-bottom: 35px; }
.contact-text ul li span{ font-size: 18px; font-size: 1.8rem; font-family: 'HelveticaBd'; color: #fff;} 
.contact-text ul li i{ color: #fff; margin-right: 10px;} 
.contact p{ font-family: 'Helvetica'; color: #fff; text-align: left; }

.contact-form{ width: 100%; overflow: hidden; }
.form-group{ width: 100%; overflow: hidden; margin-bottom: 15px; }
.form-control{ border:0; background: #fff; border-radius: 0; height: 40px; line-height: 40px; padding:0 30px; font-family: 'HelveticaBd'; color: #34536d; }
.contact-form textarea{ height: 160px; }
.contact-form .btn{ float: right; border:1px solid #fff; background: none; border-radius: 0; padding:0 70px; 
	line-height: 40px; font-family: 'HelveticaBd'; color: #fff; font-size: 18x; font-size: 1.8rem; }
.contact-copyright2{ display: none; }

.form-control::-webkit-input-placeholder { /* WebKit browsers */ 
font-family: 'HelveticaBd'; color: #34536d;
} 
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
font-family: 'HelveticaBd'; color: #34536d;
} 
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */ 
font-family: 'HelveticaBd'; color: #34536d;
} 
.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */ 
font-family: 'HelveticaBd'; color: #34536d;
} 



@media screen and (max-width: 1199px)  {
	header{ position: static; }
	.logo img{ max-width: 100%; width: 70%; }
	nav ul li a:before{ padding:0 10px; }
	.slider{ margin-top: 0 }
	.slider-info hr{ width: 100%; margin:-10px 0 20px 0; }
	.about-bg{ background: none; }
	.about-text{ width: 100%; }
	.mobile-img{ display: block; }
	.mobile-img img{ width: 100%; }
}
@media screen and (max-width: 991px)  {	
	.logo{ width: 100%;}
	nav{ display: none; }
	.slider-info h3{ font-size: 4rem; }
	.slider-info h4{ font-size: 3rem; padding-right: 30px; }
	.service-bg{ background: none; }
	/*.banner-profile hr{ height: 23px; margin-bottom: 10px; }*/
	.banner-core hr{ margin:5px 0; }
	.contact-copyright1{ display: none; }
	.contact-copyright2{ display: block; }
}
@media screen and (max-width: 767px){
	.top ul li{ font-size: 1rem; }
	.top ul li i{ font-size: 1.4rem; padding-right: 5px; }
	.top ul li:first-child{ padding-right: 12px; margin-right: 12px; }
	.top ul li:last-child{ padding-left: 12px; }
	.slider-info h3{ font-size: 1.6rem; }
	.slider-info hr{ margin:-5px 0 5px 0; height: 1px; }
	.slider-info h4{ font-size: 1.4rem; padding-right: 0; }
	.profile h3,.service-text h3,.banner-core h3,.contact-text h3{ font-size: 1.6rem; letter-spacing: 5px; }
	/*.banner-profile p,*/.banner-core p,.profile p,.service-text p,.service-text ul li h4,.service-text ul li h5{ font-size: 1rem; }	
	/*.banner-profile hr{ display: none; }*/
	/*.banner-profile p{ -webkit-transform:scale(0.5);}*/
	/*.profile-img img{ width: auto; height: 160px; float: right; }*/
	.contact-text ul li span{ font-size: 1.4rem; }
	.contact p{ font-size: 1.2rem; }
}
